Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.tagadapay.com/api/public/v1/webhooks \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "storeId": "store_abc123", "url": "https://hooks.zapier.com/hooks/catch/123456/abcdef/", "eventTypes": [ "order/paid" ], "description": "Zapier integration" } '
{ "id": "wh_abc123", "url": "https://hooks.zapier.com/hooks/catch/123456/abcdef/", "secret": "whsec_abc123...", "eventTypes": [ "order/paid" ], "enabled": true, "createdAt": "2024-01-01T12:00:00.000Z" }
Create a new webhook endpoint to receive event notifications
Enter your API key as: Bearer your-api-key
Bearer your-api-key
1
Successful response